Welcome to Flash Slideshow Maker

ANVSOFT Flash Slide Show Maker is a Flash album creator to make animated photo slide shows with SWF file as the output format. It transforms your digital photo collection to Macromedia Flash file format (SWF) which you can share your memorable moments with your family or friends on your own homepage or website.
With ANVSOFT Flash Slide Show Maker, you can easily turn a folder full of still images into a stunning Flash slide show with background music and special transition effects. This Flash slide show software allows you to add nice looking animated slide shows to your website in no time! It is happy and fantastic to share those memorable photos with more friends and Flash Slideshow Maker is the very tool to help you.


Getting Help

Need help with Flash Slideshow maker? There are a number of ways to get the help you need.

Help and Documentation ¨C this help documentation includes details on every window, feature and function of the software.

FAQs on website- http://flash.dvd-photo-slideshow.com/faq/index.php c ontains the Frequently Asked Questions (FAQ) while using Flash Slideshow Maker.

Online help ¨C you can get help by contacting support@anvsoft.com and consulting our technical staff online.


Getting Started

This section covers:

What you can do with Flash Slideshow Maker

System Requirements

Ordering and Registering the Program


What you can do with Flash Slideshow Maker

Flash Slideshow Maker allows you to share your creative slideshow with background music as well as transition effects on the internet with more people. With several clicks, you can create exciting and professional-looking photo slideshows which are playable on the web. No experience is needed, and what you need to do is just make full use of this amazing slideshow tool, and then it will give you?? another brand new way to view and share your digital photos.

With this powerful slideshow software, you can:

--Create your photo slideshow with Flash SWF as output format.

--Watch and share your digital photos with background music and transition effects on the internet

--Share your photo collection with family and friends on your homepage or website.


System Requirements

The following are system requirements of Flash Slideshow Maker.

--SP2 for Windows XP

--Personal or multimedia computer with a 1.5 gigahertz (GHz) or higher processor

--256 megabytes (MB) or higher of RAM

--2.0 GB of available hard-disk space or higher

--XGA (1024x768) or higher resolution monitor


Ordering and Registering the Program

Flash Slideshow Maker is a simple tool for making flash photo slides. Watermark will be added at the end of slideshow. To remove this, or using for business purpose, please order the Professional Version by clicking the link below:

Order Professional Version of Flash Slideshow Maker

A registration code will be sent to your email inbox immediately after you finish ordering procedures. With the registration code, you can input the name and code by choosing Help > Register.


Flash Slideshow Maker Pro at a glance

Flash Slideshow Maker Professional at a Glance

Creating flash slideshow with Flash Slideshow Maker Professional involves a three-step workflow.

Step 1: Add & Modify Photos.

Choose your desired photos from your computer and add them to the album. Drag and drop them to rearrange the slide order. Double-click the selected slide to customize it as you like. You can set the transition effects, add captions to it and set its URL link.

Step 2: Set Flash Options & Apply theme and Background Music

Set related flash technical parameters including flash frame rate, photo and transition duration time and flash titles here. You can also select one slideshow theme from our more than 20 animated theme templates to apply it to your slideshow and make your slideshow more eye-catching. You may add your favorite music to the slideshow as the background music.

Step 3: Publish Your Flash Slideshow

After you configure your output settings, you can publish your slideshow at once. You can make your slideshow into a CD/VCD or upload it to SkyAlbum.


Screenshots of the Program

After running the Flash Slideshow maker, its main window appears as follows:

Click Add to add photos from your hard drive. Click Transition Effect tab and choose desired transition effect for selected photos.

Click Properties tab to add title and URL link to selected photo.

Click Theme tab to select a theme for your album.

Click Publish to create your slideshow at once.


Slide Toolbar

Add : to add photos to your slideshow

After clicking the Add Photo button, you can select your desired photos in the file browse pane. Double-click your selected photo and it will be added to the album. If you want to select more than one photo at the same time, please press Shift or Ctrl while selecting the photos.

Del: to remove the selected photos in your slideshow

Select the photo you want to delete, and click Delete, and then the selected photo will be removed from your slideshow. Actually, the photo is just removed from the slideshow and the original image file is not removed. If you want to remove several photos at the same time, please press Shift or Ctrl while selecting the photos.

and [image] click to rotate the selected slide 90¡ãcounterclockwise or 90¡ãclockwise.

Edit: to edit the selected slide by adding titles, URL link and customize transitions.


Right-click

Right-click on the slide panel, you will see pop-up menu as follows:

Add Photos: select photos in the file browse pane and add them to your slideshow.

Remove Selected Photos: right-click on your selected slide and choose this option in the menu and then the selected slide will be removed from the slideshow.

Transition: you can choose transition effect for your selected slide from the pop-up list.

View Image Options: choose this option to view the Image Options window and configure the settings of the selected slide.


More Options

After you come to the second step, you cna click More Options button to set parameters of the slideshow.

General

You can set the photo URL link and output folder here.

Flash Control

Check your deired option to control the output flash slideshow as you like.

Background Music

Choose music sample rate and chanel here. Music volume can also be adjusted.


Adding Photos to the Album

1. Click Add Photo button and select your desired photos in the file browse pane and add them to your slideshow.

2. Double-click your selected photo in the pane and it will be added to the album.

3. If you want to select more than one photo at the same time, please press Shift or Ctrl while selecting the photos.

4. Rearrange the slide order by dragging and dropping the selected slide to your desired position.

5. Click Delete to remove the selected slide from the album.


Editing Photos

Double-click the selected slide or select a slide and then click Edit button. You will see a pop-up window named Edit as the following:

Info

Click Info tab and you can:

-- Add title and URL link to your photo.

--Description words can also be added.

--Set transition effect and photo duration here.

Text

Click Text tab and you can:

-- Add text to the slide by clicking Add Text button or double-clicking on the slide.

--Add macro text, such as file date and file name, by clicking Add Macros Text.

If you would like to add same text to all slides, just click Add Selected to All.

Artclip

Click ArtClip you can add built-in or your own artclips to the slide. Click Add Selected to all Photos to add selected art clip to all photos in the slideshow.


Setting Flash Options

1. Here, you can enter your album title in the text pane. The width and the height can also be configured by you. You may select your desired transition&show duration time in the drop-down list. Moreover, you can also change the background color of the slideshow by selecting your favorite color in the color box.

2. Click More Options button and you can set more flash options.


Applying Theme to Slideshow

1. More than 20 professional-looking slideshow themes are provided for your selection. What you need to do is just to click your desired one and it will be applied to your album at once.

2. You can also select the decoration of the photo in the drop-down list.


Customize themes

Customizing Themes

If you need to customize the theme in terms of size, color and other settings, simple click Advanced tab and you will see themes which can be customized. Click on desired one and click Customize Properties button and you will see all settings for this theme.

The following are settings that you can change.

Note:

If you do not like any decoration on photos, such as leaves, hearts and jumping lines, please delete the swf file in option for Decoration. You can also use your swf file as the decoration.

After you make changed, click Refresh to preview the slideshow with customized theme.


Adding Background Music to the Slideshow

Click Add to browse all the audio files on your computer and select one of them as the background music.

You can import audios from CD by clicking Get Music From CD.


Creating Flash Files Only

If you just want to create a flash slideshow and share it with friends on website, you can just check Create Flash Files Only.

You can select the saving path of the output folder by clicking [image], while click [image] to open the output folder.


Making a Gift Disc

If you want to burn your slideshow onto a disc and make it into a backup CD or a gift CD, you can choose this option and you will see another output setting window as follows:

Choose your CD/ DVD recorder and set the recording speed in the drop-down list. You can also save the original photos of all the slides in the album on the burned disc. Then click Start Burn to burn your slideshow onto a DVD/VCD at once.

Tips: you can check the Test Burning option to test whether your slideshow can be burned onto disc smoothly.


Creating Flash Files and Upload to SkyAlbum

If you want to share your slideshow with friends on Sky Album website, you can check the option, and you will see a window like this:

Click Publish Now to publish your slideshow at once. After the slideshow published into flash, it will be automatically upload to the SkyAlbum if you have logged in. If not, please just create your SkyAlbum ID and share your slideshow online.

You can choose to View Upload Log and you will see the URL link of your uploaded slideshow at once. Click the link and you can enjoy your flash slideshow on SkyAlbum immediately.


Publishing Slideshow

Click Publish Now and your creative slideshow will be published according to your setting at once.


Uploading flash to your website

-Using theme in Basic tab

If you are using the theme in Basic tab, please do not rename or change the output folder structure. Just upload the generated SWF Flash file to your website and then use the following html code as an example to insert the SWF object into your html code.

<div style="float: right;">
<object height="145" width="200">
<param name="movie" value="demo.swf">
<embed src="demo.swf" height="145" width="200">
</object>
</div>
(*Demo.swf is the file name of the generated SWF Flash file.)
Please refer to the following URL link to know more about inserting SWF file object in HTML editors.
http://www.adobe.com/cfusion/knowledgebase/index.cfm?id=tn_14769

-Using theme in Advanced tab

The generated folder of flash slideshow with customized theme is a set of pages, images, resized photos and flash movies with XML configuration files in case of the flash galleries. All these files are located in the Output Folder that you can open it by choosing File>Open Output Directory or click Open Output Folder button after publishing the slideshow.

You can publish all files and subfolders without renaming them or changing the folder structure to your website directly. If you need to change the path of HTML file, you need to change the path of SWF file in HTML file as well.

Let us call the output flash and html as desk. Normally, you can insert SWF to your webpage as follows:

<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="768" height="576" id="tech" align="middle">
<param name="movie" value="desk.swf?fs_path=yourPath" />
<param name="quality" value="high" />
<embed src="desk.swf?fs_path=yourPath" quality="high" width="768" height="576" name="tech" align="middle" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />
</object>

Please pay attention to the code with bold. The code in dark blue is the path of SWF file you need to input.

-If the output SWF and HTML are in the same subfolder, you can just copy all the subfolders in the output folder to your site and then the path of the SWF file is as follows:

<param name="movie" value="desk.swf" />
<embed src="desk.swf" ¡ />

If the SWF file is in the upper folder than HTML file, then the path is as follows:

<param name="movie" value="desk.swf?fs_path=../" />
<embed src="desk.swf?fs_path=../" ¡ />

If the SWF is in lower folder than HTML, the path like this:

<param name="movie" value="desk.swf?fs_path=slide" />
<embed src="desk.swf?fs_path=slide" ¡/>

If HTML file and SWF file are in different subfolders in output folder, the path is as follows:

<param name="movie" value="desk.swf?fs_path=../swf" />
<embed src="desk.swf?fs_path=../swf" ¡/>


Troubleshooting

SWF and Flash

Upload Flash Files to MySpace

Upload Flash Files to My Blogger

Share Flash on Xanga Blogs

Send Flash by E-mail


SWF and Flash

SWF: The SWF graphic file format is a version of the Macromedia Flash Player vector-based graphics format introduced in 1997. The SWF file format is ideal for presenting vector-based interactive and animated graphics with sound for the Web. Vector images are ideal for graphics with solid areas of color and distinct object definitions. Because a SWF file is vector-based, its graphics are scalable and play back smoothly on any screen size and across multiple platforms. A vector animation usually has a smaller file size than a bitmap animation.

Visit http://www.the-labs.com/MacromediaFlash/SWF-Spec/SWFfileformat.html for more about SWF

Flash: It is a vector-based animation technology, developed by Macromedia. It is small in size, so it is quick to download but with high quality and can be displayed on computers smoothly. The most commonly used flash player is the Macromedia Flash Player, which is the standard for delivering high-impact, rich web content.

Know more and download Macromedia Flash Player from http://www.macromedia.com/software/flash/about/


Uploading Flash Files to MySpace

After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be used as MySpace profile?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then open your Myspace profile editor, and add the following code to any of the sections in your Myspace profile:

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your profile and you are done!

For a sample Myspace profile, please visit:

http://www.myspace.com/thomasyuan


Uploading Flash Files to Blogger

After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be posted in my blogger?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then in blogger, check "HTML" while posting, and copy and paste the HTML code below to your post.

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your post and you are done!


Sharing Flash on My xanga blog

After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be used in my xanga blogs?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then in Xanga, check " Edit HTML" while posting, and copy and paste the HTML code below to your post.

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your post and you are done!

An Example can be viewed at:

http://www.xanga.com/henrylan


Sending Flash with E-mail

You can send the output SWF flash file as an e-mail attachment. Then the person who receives the flash file can enjoy it with flash player.


Setting output settings

Setting Output Parameters

You have three output formats to select

Create Flash File only

Make a Gift CD/DVD (Demo of Pro Version)

Create Flash Files and Upload to SkyAlbum